body {
   color: #126EAC; margin-top: 0em;
	font-family: verdana, arial,"MS Sans Serif", sans-serif, helvetica;
	background-image: url("img/bg.gif");
	background-color: #0D6AAA;
	background-repeat: repeat-y;
	background-position:center;
	font-size: 12pt;
}

H1 {font-family: pristina;
	color: #126EAC;
	margin-top: 0em;
	margin-bottom: 6px;
	font-size: 24pt;
}

H2 {font-family: verdana, arial, sans-serif, helvetica;
	font-weight:normal; font-style:italic
	color: #126EAC;
	margin-top: 2px;
	margin-bottom: 6px;
	font-size:120%;
}

H3 {font-family: verdana, arial, sans-serif, helvetica;
	font-weight:normal; font-style:italic
	color: #126EAC;
	margin-top: 0em;
	margin-bottom: 6px;
	font-size:90%;
}

p {font-size: 10pt;
}

.desc {font-size: 10pt;
}


u{text-decoration:none;color:#000000; background:#439880; font-family:"MS Sans Serif", arial, sans-serif; font-weight: bold; font-size:8pt; padding-left:1%; padding-right:1%; padding-top:0px; padding-bottom:4px; border-bottom:solid 1px #FFCC33; border-right:solid 0px;border-top:solid 2px #FFCC33}

.red{text-decoration:none;color:#CC0033; background:#FFCC33; font-family:"MS Sans Serif", arial, sans-serif; font-weight: bold; font-size:9pt; padding-left:1%; padding-right:1%; padding-top:0px; padding-bottom:4px; border-bottom:solid 1px #FFCC33; border-right:solid 0px;border-top:solid 2px #FFCC33}

.green {background:#669966;color:#FFFFFF}

.adcol
{font-family:arial, helvetica, sans-serif;
font-size: 9pt;
color:#FFCC00;
background: #FFFFFF url("img/bg.gif");
  background-repeat: repeat-y;
  background-attachment: fixed;

}

.special {
   border-width: 1pt;
   border-color: #B38600;
   font-family : Helvitica, arial, sans-serif;
   font-weight: bold;
   color: #008000;
   background: url(Index/special.jpg)
}

.special-red {
   border-width: 1pt;
   border-color: #B38600;
   font-family : Helvitica, arial, sans-serif;
   font-weight: bold;
   color: red;
   background: url(Index/special.jpg)
}


.IndexTable {
   border-width: 1pt;
   border-color: white;
   font-family : verdana, Helvitica, arial, sans-serif;
   font-size : 10pt;
   font-weight: normal;
   color : #336666;
   background-attachment: scroll; background-image: url(Index/palm6.jpg); background-position: left top;
}

.navbar {
   font-family: arial, Helvitica, sans-serif;
   font-size: 11px;
   font-weight:bold;
   color : white;
   padding-right: 7px;
   padding-left: 7px;
   line-height: 18px;
}

.navbar2 {
   font-family :"MS Sans Serif", Arial, sans-serif;
   font-size : 11px;
   font-weight : normal;
   color : white;
   padding-right: 7px;
   padding-left: 7px;
   line-height: 15px;
}

.navbar3 {
   font-family :"MS Sans Serif", Arial, sans-serif;
   font-size : 11px;
   font-weight : normal;
   color : white;
   padding-right: 7px;
   padding-left: 7px;
   line-height: 15px;
}

.tableheader {
   font-family: "Helvetica Narrow", arial, Helvitica, sans-serif;
   font-size: 80%;
   font-style: normal;
   font-weight: normal;
   background-attachment: scroll; background-image: url(Index/orange_bar.gif); background-position: left top	
}

.colbackground {
	font-family: verdana, arial, Helvitica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	background: url(images/bgrd.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}


div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {
  font-family: "MS Sans Serif", Arial, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
}

.menu .menuHeader {
  font-weight: bold;
}

div.menuBar {
  background-color: #336666;
  border: 2px outset #FFCC33;
  padding: 2px 5px 3px 5px;
  text-align: center;
}

div.menuBar a.menuButton {
  background-color: transparent;
  border: 0px solid #2c8168;
  color: #FFFFFF;
  cursor: default;
  font-weight: bold;
  margin: 1px;
  padding: 1px 5px 2px 5px;
  text-decoration: none;
  top: 0px;
}

div.menuBar a.menuButton:hover {
  background-color: #FFcc00;
  border: 2px outset #2c8168;
  color: #CC0033;
}

div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:hover {
  background-color: #FFcc00;
  border: 0px inset #FFcc00;
  color: #CC0033;
  text-decoration: none;
  left: 1px;
  top: 1px;
}

div.menu {
  background-color: #2c8168;
  border: 2px outset #FFFFFF;
  left: 0px;
  padding: 8px 4px 4px 2px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
}

div.menu a.menuItem {
  color: #FFFFFF;
  cursor: default;
  display: block;
  padding: 2px 1em;
  text-decoration: none;
  white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background-color: #FFcc00;
  color: #CC0033;
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border: 1px inset #e0e0e0;
  margin: 4px 2px;
}



.whitetable, .whitetable TD, .whitetable TH
{
font-family:arial, helvetica, sans-serif;
font-size: 100%;
color:#333333;
background-color:#FFFFFF;
}

.column, .column TD, .column TH
{
font-family:arial, helvetica, sans-serif;
font-size: 95%;
color:#FFCC00;
background-color:#006699;
}

.dirtable, .dirtable TD, .dirtable TH
{
font-family:arial, helvetica, sans-serif;
font-size: 95%;
color:#003333;
background-color:#669966;
}

.regtable, .regtable TD, .regtable TH
{
font-family:arial, helvetica, sans-serif;
font-size: 11pt;

}

.bluetable, .bluetable TD, .bluetable TH
{
font-family:arial, helvetica, sans-serif;
font-size: 96%;
color:#003333;
background-color:#006699;
}

.ratetable, .ratetable TD, .ratetable TH
{
font-family:arial, helvetica, sans-serif;
font-size:100%;
background-color:#FFFFFF;
}

.text, .text TD, .text TH
{
font-family:arial, helvetica, sans-serif;
font-size:1em;
color:#003333;
background-color:#A8DDA0;
}
 
a:link       {color:#126EAC; text-decoration: underline; font-weight: bold;}  
a:visited    {color:#126EAC; text-decoration: underline; font-weight: bold;}
a:active     {color:#0170D8; text-decoration: underline;}
a:hover      {color:#0170D8; text-decoration: underline; font-weight: bold;}

.b:link{color:#FFCC00; text-decoration: underline; font-weight: bold;}
.b:visited{color:#FFCC00; text-decoration: underline; font-weight: bold;}
.b:active{color:#CC0033; text-decoration: none; font-weight: bold;}
.b:hover{color:#CC0033; text-decoration: underline; background: #FFCC00; font-weight: bold;}

.bb:link{color:#FFCC00; text-decoration: underline; font-weight: bold; font-size:9pt;}  
.bb:visited{color:#FFCC00; text-decoration: underline; font-weight: bold; font-size:9pt;}  
.bb:active{color:#CC0033; text-decoration: none; font-weight: bold; font-size:9pt;}  
.bb:hover{color:#cc0033; text-decoration: underline; background: #FFCC00; font-weight: bold; font-size:9pt;}  

.c:link{color:blue; text-decoration: underline; font-family:arial, helvetica, sans-serif; font-size:100%; margin-top:0px; margin-bottom:0px; margin-right:0px; font-weight:bold} 
.c:visited{color:blue; text-decoration:underline; font-family:arial, helvetica, sans-serif; font-size:100%; margin-top:0px; margin-bottom:0px; margin-right:0px; font-weight:bold}
.c:active{color:#CC0033; text-decoration: none;}
.c:hover{color:#CC0033; text-decoration: underline; background: #FFcc00; font-weight:bold}

.cc:link{color:blue; text-decoration: underline; font-family:arial, helvetica, sans-serif; font-size:100%; margin-top:0px; margin-bottom:0px; margin-right:0px; font-weight:bold} 
.cc:visited{color:blue; text-decoration:underline; font-family:arial, helvetica, sans-serif; font-size:100%; margin-top:0px; margin-bottom:0px; margin-right:0px; font-weight:bold}
.cc:active{color:#CC0033; text-decoration: none;}
.cc:hover{color:blue; text-decoration: underline; background: #FFcc00;}

.d:link{color:#126EAC; text-decoration: underline;}  
.d:visited{color:#126EAC; text-decoration: underline;}
.d:active{color:#0170D8; text-decoration: none;}
.d:hover{color:#0170D8; text-decoration: underline; background: none;}

.dd:link{color:#FFFFFF; text-decoration: underline; font-weight: bold; font-size:9pt;}  
.dd:visited{color:#FFFFFF; text-decoration: underline; font-weight: bold; font-size:9pt;}  
.dd:active{color:#CC0033; text-decoration: none; font-weight: bold; font-size:9pt;}   
.dd:hover{color:#CC0033; text-decoration: underline; font-weight: bold; background: #FFcc00; font-size:9pt;} 
 
.h:link{color:#FFFFFF; text-decoration: underline;}  
.h:visited{color:#FFFFFF; text-decoration: underline;}
.h:active{color:#CC0033; text-decoration: none;}
.h:hover{color:#333333; text-decoration: underline; background: #CC0033;}

.k:link{color:#003333; text-decoration: none;}  
.k:visited{color:#003333; text-decoration: none;}
.k:active{color:#003333; text-decoration: none;}
.k:hover{color:#003333; text-decoration: none; background: none;}
